You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     r...@freebsd.org
Last committer: pku...@freebsd.org
Ident:          $FreeBSD: head/devel/rubygem-rice/Makefile 523420 2020-01-18 
14:24:41Z pkubaj $
Log URL:        
http://pylon.nyi.freebsd.org/data/head-powerpc64-default/p525358_s356047/logs/rubygem-rice-2.1.2_1.log
Build URL:      
http://pylon.nyi.freebsd.org/build.html?mastername=head-powerpc64-default&build=p525358_s356047
Log:

=>> Building devel/rubygem-rice
build started at Fri Feb 14 05:52:15 UTC 2020
port directory: /usr/ports/devel/rubygem-rice
package name: rubygem-rice-2.1.2_1
building for: FreeBSD head-powerpc64-default-job-02 13.0-CURRENT FreeBSD 
13.0-CURRENT 1300068 powerpc
maintained by: r...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/rubygem-rice/Makefile 523420 
2020-01-18 14:24:41Z pkubaj $
Poudriere version: 3.2.8-5-gc81843e5
Host OSVERSION: 1300047
Jail OSVERSION: 1300068
Job Id: 02




!!! Jail is newer than host. (Jail: 1300068, Host: 1300047) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
OSVERSION=1300068
UNAME_v=FreeBSD 13.0-CURRENT 1300068
UNAME_r=13.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.8-5-gc81843e5
MASTERMNT=/usr/local/poudriere/data/.m/head-powerpc64-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/head-powerpc64-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=head-powerpc64-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/head-powerpc64-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
---End OPTIONS List---

--MAINTAINER--
r...@freebsd.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/rubygem-rice/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/rubygem-rice/work  
HOME=/wrkdirs/usr/ports/devel/rubygem-rice/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/devel/rubygem-rice/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh LANG=en_US.UTF-8 LC_ALL=en_US.UTF-8
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/rubygem-rice/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/rubygem-rice/work  
HOME=/wrkdirs/usr/ports/devel/rubygem-rice/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/devel/rubygem-rice/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
LANG=en_US.UTF-8 LC_ALL=en_US.UTF-8 PREFIX=/usr/local  LOCALBASE=/usr/local  
CC="cc" CFLAGS="-O2 -pipe  -fstack-protector-strong -fno-strict-aliasing "  
CPP="cpp" CPPFLAGS=""  LDFLAGS=" -fstack-protector-strong " LIBS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fstack-protector-strong -fno-strict-aliasing  "  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
RUBY_LIBDIR="lib/ruby/2.6" RUBY_ARCHLIBDIR="lib/ruby/2.6/powerpc64-freebsd13" 
RUBY_SITELIBDIR="lib/ruby/site_ruby/2.6" 
RUBY_SITEARCHLIBDIR="lib/ruby/site_ruby/2.6/powerpc64-freebsd13" 
RUBY_VENDORLIBDIR="lib/ruby/vendor_ruby/2.6" 
RUBY_VENDORARCHLIBDIR="lib/ruby/vendor_ruby/2.6/powerpc64-freebsd13" 
RUBY_MODDOCDIR="share/doc/ruby26/rice" 
RUBY_MODEXAMPLESDIR="share/examples/ruby26/rice" RUBY_DOCDIR="share/doc/ruby26" 
RUBY_EXAMPLESDIR="share/examples/ruby26" RUBY_RIDIR="share/ri/2.6/system" 
RUBY_SITERIDIR="share/ri/2.6/site"  RUBY_VERSION="2.6.5"  RUBY_VER="2.6"  
RUBY_SHLIBVER="26"  RUBY_ARCH="powerpc64-freebsd13"  RUBY_SUFFIX="26"  
RUBY_NAME="ruby26"  RUBY_DEFAULT_SUFFIX="26"  RUBY24="@comment "  
RUBY25="@comment "  RUBY26=""  RUBY27="@comment " PORTVERSION="2.1.2"  REV=""  
GEMS_BASE_DIR="lib/ruby/gems/2.6"  GEMS_DIR="lib/ruby/gems/2.6/gems"  
DOC_DIR="lib/ruby/gems/2.6/doc"  CACHE_DIR="lib/ruby/gems/2.6/cache"  
SPEC_DIR="lib/ruby/gems/2.6/specifications"  EXT_DIR="lib/ruby/gems/2.6/exten
 sions"  PORT="rice-2.1.2"  GEM_NAME="rice-2.1.2"  
GEM_LIB_DIR="lib/ruby/gems/2.6/gems/rice-2.1.2"  
GEM_DOC_DIR="lib/ruby/gems/2.6/doc/rice-2.1.2"  
GEM_SPEC="lib/ruby/gems/2.6/specifications/rice-2.1.2.gemspec"  
GEM_CACHE="lib/ruby/gems/2.6/cache/rice-2.1.2.gem"  EXTRACT_SUFX=".gem" 
OSREL=13.0 PREFIX=%D LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib 
DOCSDIR="share/doc/rice"  EXAMPLESDIR="share/examples/rice"  
DATADIR="share/rice"  WWWDIR="www/rice"  ETCDIR="etc/rice"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/rice 
DOCSDIR=/usr/local/share/doc/rice EXAMPLESDIR=/usr/local/share/examples/rice  
WWWDIR=/usr/local/www/rice ETCDIR=/usr/local/etc/rice
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=4
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_921dbbb2=cc (GCC) 4.2.1 20070831 patched [FreeBSD] Copyright (C) 
2007 Free Software Foundation, Inc. This is free software; see the source for 
copying conditions. There is NO warranty; not even for MERCHANTABILITY or 
FITNESS FOR A PARTICULAR PURPOSE.
_ALTCCVERSION_921dbbb2=none
_CXXINTERNAL_acaad9ca=Using built-in specs. Target: 
powerpc64-undermydesk-freebsd Configured with: FreeBSD/powerpc64 system 
compiler Thread model: posix gcc version 4.2.1 20070831 patched [FreeBSD] 
"/usr/bin/ld" "--eh-frame-hdr" "-Qy" "-melf64ppc_fbsd" "--enable-new-dtags" 
"-dynamic-linker" "/libexec/ld-elf.so.1" "/usr/lib/crt1.o" "/usr/lib/crti.o" 
"/usr/lib/crtbegin.o" "-L/usr/lib" "-L/usr/lib" "/dev/null" "-lstdc++" "-lm" 
"-lgcc_s" "-lgcc" "-lc" "-lgcc_s" "-lgcc" "/usr/lib/crtsavres.o" 
"/usr/lib/crtend.o" "/usr/lib/crtn.o"
CC_OUTPUT_921dbbb2_58173849=yes
CC_OUTPUT_921dbbb2_9bdba57c=yes
CC_OUTPUT_921dbbb2_6a4fe7f5=cc1: error: unrecognized command line option 
"-std=c11"
CC_OUTPUT_921dbbb2_6bcac02b=yes
CC_OUTPUT_921dbbb2_67d20829=yes
CC_OUTPUT_921dbbb2_bfa62e83=cc1: error: unrecognized command line option 
"-std=gnu11"
CC_OUTPUT_921dbbb2_f0b4d593=yes
CC_OUTPUT_921dbbb2_308abb44=cc1plus: error: unrecognized command line option 
"-std=c++0x"
CC_OUTPUT_921dbbb2_f00456e5=cc1plus: error: unrecognized command line option 
"-std=c++11"
CC_OUTPUT_921dbbb2_65ad290d=cc1plus: error: unrecognized command line option 
"-std=c++14"
CC_OUTPUT_921dbbb2_f2776b26=cc1plus: error: unrecognized command line option 
"-std=c++17"
CC_OUTPUT_921dbbb2_b2657cc3=yes
CC_OUTPUT_921dbbb2_380987f7=cc1plus: error: unrecognized command line option 
"-std=gnu++11"
CC_OUTPUT_921dbbb2_160933ec=cc1plus: error: unrecognized command line option 
"-std=gnu++14"
CC_OUTPUT_921dbbb2_fb62803b=cc1plus: error: unrecognized command line option 
"-std=gnu++17"
_OBJC_CCVERSION_921dbbb2=cc (GCC) 4.2.1 20070831 patched [FreeBSD] Copyright 
(C) 2007 Free Software Foundation, Inc. This is free software; see the source 
for copying conditions. There is NO warranty; not even for MERCHANTABILITY or 
FITNESS FOR A PARTICULAR PURPOSE.
_OBJC_ALTCCVERSION_921dbbb2=none
ARCH=powerpc64
PPC_ABI=ELFv1
OPSYS=FreeBSD
_OSRELEASE=13.0-CURRENT
OSREL=13.0
OSVERSION=1300068
PYTHONBASE=/usr/local
CONFIGURE_MAX_CMD_LEN=262144
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License BSD2CLAUSE accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.12.0_1.txz
[head-powerpc64-default-job-02] Installing pkg-1.12.0_1...
[head-powerpc64-default-job-02] Extracting pkg-1.12.0_1: .......... done
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of rubygem-rice-2.1.2_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD2CLAUSE accepted by the user
===> Fetching all distfiles required by rubygem-rice-2.1.2_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License BSD2CLAUSE accepted by the user
===> Fetching all distfiles required by rubygem-rice-2.1.2_1 for building
=> SHA256 Checksum OK for rubygem/rice-2.1.2.gem.
===========================================================================
=======================<phase: extract-depends>============================
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/ruby26 - not found
===>   Installing existing package /packages/All/ruby-2.6.5,1.txz
[head-powerpc64-default-job-02] Installing ruby-2.6.5,1...
[head-powerpc64-default-job-02] `-- Installing gcc9-9.2.0_1...
[head-powerpc64-default-job-02] |   `-- Installing binutils-2.33.1_2,1...
[head-powerpc64-default-job-02] |   | `-- Installing gettext-runtime-0.20.1...
[head-powerpc64-default-job-02] |   |   `-- Installing indexinfo-0.3.1...
[head-powerpc64-default-job-02] |   |   `-- Extracting indexinfo-0.3.1: .... 
done
[head-powerpc64-default-job-02] |   | `-- Extracting gettext-runtime-0.20.1: 
.......... done
[head-powerpc64-default-job-02] |   `-- Extracting binutils-2.33.1_2,1: 
.......... done
[head-powerpc64-default-job-02] |   `-- Installing gcc8-8.3.0_3...
[head-powerpc64-default-job-02] |   | `-- Installing gmp-6.1.2_1...
[head-powerpc64-default-job-02] |   | `-- Extracting gmp-6.1.2_1: .......... 
done
[head-powerpc64-default-job-02] |   | `-- Installing mpc-1.1.0_2...
[head-powerpc64-default-job-02] |   |   `-- Installing mpfr-4.0.2...
[head-powerpc64-default-job-02] |   |   `-- Extracting mpfr-4.0.2: .......... 
done
[head-powerpc64-default-job-02] |   | `-- Extracting mpc-1.1.0_2: ......... done
[head-powerpc64-default-job-02] |   `-- Extracting gcc8-8.3.0_3: .......... done
[head-powerpc64-default-job-02] `-- Extracting gcc9-9.2.0_1: .......... done
[head-powerpc64-default-job-02] `-- Installing libedit-3.1.20191211,1...
[head-powerpc64-default-job-02] `-- Extracting libedit-3.1.20191211,1: 
.......... done
[head-powerpc64-default-job-02] `-- Installing libffi-3.2.1_3...
[head-powerpc64-default-job-02] `-- Extracting libffi-3.2.1_3: .......... done
[head-powerpc64-default-job-02] `-- Installing libyaml-0.2.2...
[head-powerpc64-default-job-02] `-- Extracting libyaml-0.2.2: ......... done
[head-powerpc64-default-job-02] Extracting ruby-2.6.5,1: .......... done
=====
Message from gcc8-8.3.0_3:

--
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc8

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
=====
Message from gcc9-9.2.0_1:

--
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc9

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
=====
Message from ruby-2.6.5,1:

--
Some of the standard commands are provided as separate ports for ease
of upgrading:

        devel/ruby-gems:        gem - RubyGems package manager
        devel/rubygem-irb:      irb - Interactive Ruby
        devel/rubygem-rake:     rake - Ruby Make
        devel/rubygem-rdoc:     rdoc - Ruby Documentation System

And some of the standard libraries are provided as separate ports
since they require extra dependencies:

        databases/rubygem-dbm:  DBM module
        databases/rubygem-gdbm: GDBM module

Install them as occasion demands.
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/ruby26 - found
===>   Returning to build of rubygem-rice-2.1.2_1
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/gem26 - not found
===>   Installing existing package /packages/All/ruby26-gems-3.0.6.txz
[head-powerpc64-default-job-02] Installing ruby26-gems-3.0.6...
[head-powerpc64-default-job-02] Extracting ruby26-gems-3.0.6: .......... done
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/gem26 - found
===>   Returning to build of rubygem-rice-2.1.2_1
===========================================================================
=======================<phase: extract        >============================
===>  License BSD2CLAUSE accepted by the user
===> Fetching all distfiles required by rubygem-rice-2.1.2_1 for building
===>  Extracting for rubygem-rice-2.1.2_1
=> SHA256 Checksum OK for rubygem/rice-2.1.2.gem.
Unpacked gem: '/wrkdirs/usr/ports/devel/rubygem-rice/work/rice-2.1.2'
===========================================================================
=======================<phase: patch-depends  >============================
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/ruby26 - found
===========================================================================
=======================<phase: patch          >============================
===>  Patching for rubygem-rice-2.1.2_1
===========================================================================
=======================<phase: build-depends  >============================
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/ruby26 - found
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/gem26 - found
===>   rubygem-rice-2.1.2_1 depends on package: autoconf>=2.69 - not found
===>   Installing existing package /packages/All/autoconf-2.69_3.txz
[head-powerpc64-default-job-02] Installing autoconf-2.69_3...
[head-powerpc64-default-job-02] `-- Installing autoconf-wrapper-20131203...
[head-powerpc64-default-job-02] `-- Extracting autoconf-wrapper-20131203: 
.......... done
[head-powerpc64-default-job-02] `-- Installing m4-1.4.18_1,1...
[head-powerpc64-default-job-02] `-- Extracting m4-1.4.18_1,1: .......... done
[head-powerpc64-default-job-02] `-- Installing perl5-5.30.1...
[head-powerpc64-default-job-02] `-- Extracting perl5-5.30.1: .......... done
[head-powerpc64-default-job-02] Extracting autoconf-2.69_3: .......... done
=====
Message from perl5-5.30.1:

--
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
===>   rubygem-rice-2.1.2_1 depends on package: autoconf>=2.69 - found
===>   Returning to build of rubygem-rice-2.1.2_1
===>   rubygem-rice-2.1.2_1 depends on package: automake>=1.16.1 - not found
===>   Installing existing package /packages/All/automake-1.16.1_2.txz
[head-powerpc64-default-job-02] Installing automake-1.16.1_2...
[head-powerpc64-default-job-02] Extracting automake-1.16.1_2: .......... done
===>   rubygem-rice-2.1.2_1 depends on package: automake>=1.16.1 - found
===>   Returning to build of rubygem-rice-2.1.2_1
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for rubygem-rice-2.1.2_1
===========================================================================
=======================<phase: build          >============================
===>  Building for rubygem-rice-2.1.2_1
  Successfully built RubyGem
  Name: rice
  Version: 2.1.2
  File: rice-2.1.2.gem
===========================================================================
=======================<phase: run-depends    >============================
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/ruby26 - found
===>   rubygem-rice-2.1.2_1 depends on file: /usr/local/bin/gem26 - found
===========================================================================
=======================<phase: stage          >============================
===>  Staging for rubygem-rice-2.1.2_1
===>   Generating temporary packing list
(cd /wrkdirs/usr/ports/devel/rubygem-rice/work/rice-2.1.2; /usr/bin/env 
RB_USER_INSTALL=yes LANG=en_US.UTF-8 LC_ALL=en_US.UTF-8 /usr/local/bin/gem26 
install -l --no-update-sources --install-dir 
/wrkdirs/usr/ports/devel/rubygem-rice/work/stage/usr/local/lib/ruby/gems/2.6 
--ignore-dependencies 
--bindir=/wrkdirs/usr/ports/devel/rubygem-rice/work/stage/usr/local/bin 
--no-document rice-2.1.2.gem -- )
Building native extensions. This could take a while...
ERROR:  Error installing rice-2.1.2.gem:
        ERROR: Failed to build gem native extension.

    current directory: 
/wrkdirs/usr/ports/devel/rubygem-rice/work/stage/usr/local/lib/ruby/gems/2.6/gems/rice-2.1.2
/usr/local/bin/ruby26 -I /usr/local/lib/ruby/site_ruby/2.6 -r 
./siteconf20200214-88550-1fc49dk.rb extconf.rb
autoreconf-2.69: Entering directory `.'
autoreconf-2.69: configure.ac: not using Gettext
autoreconf-2.69: running: aclocal 
autoreconf-2.69: configure.ac: tracing
autoreconf-2.69: configure.ac: not using Libtool
autoreconf-2.69: running: /usr/local/bin/autoconf-2.69
autoreconf-2.69: running: /usr/local/bin/autoheader-2.69
autoreconf-2.69: running: automake --add-missing --copy --no-force
sample/Makefile.am:26: warning: addsuffix /Makefile,$(RICE_SAMPLES: non-POSIX 
variable name
sample/Makefile.am:26: (probably a GNU make extension)
parallel-tests: installing './test-driver'
autoreconf-2.69: Leaving directory `.'
Post-processing configure
Post-processing ./Makefile.in
Post-processing ./rice/Makefile.in
Post-processing ./ruby/Makefile.in
Post-processing ./ruby/lib/Makefile.in
Post-processing ./sample/Makefile.in
Post-processing ./test/Makefile.in
Post-processing ./test/ext/Makefile.in
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... ./install-sh -c -d
checking for gawk... no
checking for mawk... no
checking for nawk... nawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking for g++... g++
checking whether the C++ compiler works... yes
checking for C++ compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking whether make supports the include directive... yes (GNU style)
checking dependency style of g++... gcc3
checking for ranlib... ranlib
checking build system type... powerpc64-unknown-freebsd13.0
checking host system type... powerpc64-unknown-freebsd13.0
checking whether g++ supports C++11 features by default... no
checking whether g++ supports C++11 features with -std=gnu++11... no
checking whether g++ supports C++11 features with -std=gnu++0x... no
checking whether g++ supports C++11 features with -std=c++11... no
checking whether g++ supports C++11 features with -std=c++0x... no
configure: No compiler with C++11 support was found
checking for ruby.h... no
configure: error: could not find ruby.h (check config.log)

Makefile not found

Gem files will remain installed in 
/wrkdirs/usr/ports/devel/rubygem-rice/work/stage/usr/local/lib/ruby/gems/2.6/gems/rice-2.1.2
 for inspection.
Results logged to 
/wrkdirs/usr/ports/devel/rubygem-rice/work/stage/usr/local/lib/ruby/gems/2.6/extensions/powerpc64-freebsd-13/2.6/rice-2.1.2/gem_make.out
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/rubygem-rice
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to